{
  "name" : "rla-iipp",
  "version-string" : "1.0.0",
  "builtin-baseline" : "21bbb14c4113b89cd06402e852e075341722304f",
  "dependencies" : [ {
    "name" : "sdl2",
    "version>=" : "2.26.5",
    "$comment" : "    find_package(SDL2 CONFIG REQUIRED)\n\n    target_link_libraries(main\n\n        PRIVATE\n\n        $<TARGET_NAME_IF_EXISTS:SDL2::SDL2main>\n\n        $<IF:$<TARGET_EXISTS:SDL2::SDL2>,SDL2::SDL2,SDL2::SDL2-static>\n\n    )\n"
  }, {
    "name" : "sdl2-ttf",
    "version>=" : "2.20.2",
    "$comment" : "    find_package(SDL2_ttf CONFIG REQUIRED)\n\n    target_link_libraries(main PRIVATE $<IF:$<TARGET_EXISTS:SDL2_ttf::SDL2_ttf>,SDL2_ttf::SDL2_ttf,SDL2_ttf::SDL2_ttf-static>)\n"
  }, {
    "name" : "sdl2-image",
    "version>=" : "2.6.3",
    "$comment" : "    find_package(SDL2_image CONFIG REQUIRED)\n\n    target_link_libraries(main PRIVATE $<IF:$<TARGET_EXISTS:SDL2_image::SDL2_image>,SDL2_image::SDL2_image,SDL2_image::SDL2_image-static>)\n"
  }, {
    "name" : "fmt",
    "version>=" : "10.0.0",
    "$comment" : "    find_package(fmt CONFIG REQUIRED)\n\n    target_link_libraries(main PRIVATE fmt::fmt)\n"
  }, {
    "name" : "tomlplusplus",
    "version>=" : "3.1.0",
    "$comment" : "    # this is heuristically generated, and may not be correct\n\n    find_package(tomlplusplus CONFIG REQUIRED)\n\n    target_link_libraries(main PRIVATE tomlplusplus::tomlplusplus)\n"
  }, {
    "name" : "sol2",
    "version>=" : "3.3.0",
    "$comment" : "    # this is heuristically generated, and may not be correct\n\n    find_package(sol2 CONFIG REQUIRED)\n\n    target_link_libraries(main PRIVATE sol2)\n"
  }, {
    "name" : "range-v3",
    "version>=" : "0.12.0#1",
    "$comment" : "    # this is heuristically generated, and may not be correct\n\n    find_package(range-v3 CONFIG REQUIRED)\n\n    target_link_libraries(main PRIVATE range-v3::meta range-v3::concepts range-v3::range-v3)\n"
  }, {
    "name" : "lua",
    "version>=" : "5.4.6"
  } ]
}